﻿body {
  background-color : #335A80;
}
.phone_info {
	position: absolute;
	width: 400px;
	height: 299px;
	background-image: url('../images/phoneback.jpg');
	background-repeat: no-repeat;
}
#phone_header {
	position: absolute;
	width: 198px;
	left: 102px;
	height: 28px;
	top: 2px;
}
.phone_body {
	position: absolute;
	width: 360px;
	height: 248px;
	top: 32px;
	left: 20px;
	background-color: #FFFFFF;
}
.owner {
	position: absolute;
	width: 352px;
	left: 5px;
	height: 22px;
	top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
}
.address {
	position: absolute;
	width: 340px;
	left: 10px;
	height: 32px;
	top: 37px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.phones {
	position: absolute;
	width: 360px;
	height: 20px;
	top: 80px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.call_times {
	position: absolute;
	width: 360px;
	height: 25px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.email {
	position: absolute;
	width: 360px;
	height: 17px;
	top: 135px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.appreciation {
	position: absolute;
	width: 360px;
	height: 20px;
	top: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.close_btn1 {
	position: absolute;
	width: 360px;
	height: 25px;
	top: 221px;
	text-align: center;
}
.holder {
	background-repeat: no-repeat;
	position: absolute;
	width: 560px;
	height: 420px;
	top: 80px;
	left: 160px;
}
.holder2 {
	background-repeat: no-repeat;
	position: absolute;
	width: 560px;
	height: 420px;
	top: 80px;
	left: 160px;
}
#back_btn {
	position: absolute;
	width: 560px;
	height: 32px;
	top: 365px;
	text-align: center;
	padding-top: 8px;
}
